@charset "utf-8";
/*ーーー　青森ねぶた のページ　（開始）ーーー*/
/*ーーー　ファーストビュー　ーーー*/
/*ーーー　背景画像の設定　（開始）ーーー*/
.first-view0-aomori {
  background-image: url("../img/aomori/aomori_haikei.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: fixed;
  z-index: -10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.first-view1-aomori {
  background-image: url("../img/aomori/aomori_nebuta.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 550px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 50px;
  clip-path: polygon(0 0%, 100% 0, 100% 70%, 0 100%);
}
.first-view2-aomori {
  background-image: url("../img/aomori/aomori_nebuta4.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 300px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 370px;
  clip-path: polygon(0 75%, 100% 0%, 100% 100%, 0 100%);
}
.first-view-map-aomori {
  background-image: url("../img/map/map_aomori.png");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 150px; /* 横幅のサイズを指定    */
  height: 150px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 490px;
  left: 10%;
}
/*ーーー　背景画像の設定　（終了）ーーー*/
/*ーーー　文字１（ねぶた ねぷた　立佞武多）　ーーー*/
.nebuta {
  max-width: 100%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 120px;
  left: 7%;
  transform: rotate(-25deg)
}
/*ーーー　文字２（開催地）　ーーー*/
.first-view-text2-aomori p {
  font-family: "Permanent Marker", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  color: #ffffff;
  text-shadow: 6px 6px 6px #000;
  position: absolute;
  padding: 10px;
  top: 500px;
  right: 5%;
  z-index: 1;
}
/*ーーー　ファーストビューの文字　終わり）　ーーー*/
/* ーー　ファーストビューアニメーション　開始 ーー */
/* ーー　画像＆文字１のアニメーション　開始 ーー */
.first-view1-aomori {
  animation-name: fadeUpAnime1;
  animation-delay: 0.5s; /*X秒後にアニメーション開始*/
  animation-duration: 0.7s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  opacity: 0;
}
.nebuta img {
  animation-name: fadeUpAnime1;
  animation-delay: 1.0s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view2-aomori {
  animation-name: fadeUpAnime1;
  animation-delay: 1.7s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view-map-aomori {
  animation-name: fadeUpAnime1;
  animation-delay: 2.2s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime1 {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1.0);
  }
}
/*ーーー　文字２（開催地）のアニメーション　ーーー*/
.first-view-text2-aomori p {
  animation-name: fadeup2Anime;
  animation-delay: 2.5s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeup2Anime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
  }
}

/*ーーー　以下はサブページ共通　ーーー*/
/*========= スクロールダウンのためのCSS ===============*/
/*====== 9-1-1 縦線が動いてスクロールを促す =======*/
/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: 0px;
  /*全体の高さ*/
  height: 50px;
}
/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -15px;
  top: 0px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}
/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s 3.0s ease-in-out infinite;
  opacity: 0;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
  }
}
/*========= ===============*/
.main-sub h1{
  color: #000000;
	text-shadow: 1px 1px 0px #fff;
}
.main-sub p {
  font-size: 20px;
  line-height: 1.5;
 margin-top: 50px;
  text-align: left;
  text-shadow: none;
}
.two-column-main{
    background-color: rgba(255, 255, 255, 0.9);
	  border-radius: 15px;
	  box-shadow: 0 2px 10px #5A5A5A;
	text-align: center;
}
.two-column-main img{
	width: 90%;
	max-width: 600px;
}
.h1-area p {
  color: #000;
}
.main-link-banner {
  max-width: 300px;
  display: block;
  align-items: center;
  margin: 20px auto;
}
.main-link-banner::after {
  content: "　＜外部サイトへリンク＞";
  color: #000;
}
.main-link-banner:hover {
	transform: scale(1.05);
    transition-duration: 0.5s;
}
table {
  width: 90%;
  margin-top: 40px;
  padding-bottom: 40px;
  margin-left: 5%;
  border-collapse: separate;
  border-spacing: 0;
}
table td {
  border: 1px solid #a8b7c5;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px 5px;
}
.access-map {
  width: 90%;
  max-width: 800px;
	height: 450px;
  margin-top: 40px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}
.access-map iframe {
	width: 100%;
	height: 350px;
}

